body{
	margin: 0px 0px 0px 0px;
	background: #F9EEEE url(../images/layout/bg_body.png) repeat-y;
}

a{ 
	outline: none;
	text-decoration: none;
	color: #98311F;	
}

a:hover{
	color: #98311F;
	text-decoration: underline;
}

/* ************************************************************************************************************ */
/* main divs */
#Main{
	margin: 0px 0px 0px 0px;
	background: #F9EEEE url(../images/layout/bg_body.png) repeat-y;
}

#Header{
	padding: 10px 0px 0px 131px;
	height: 100px;
	background: #993333 url(../images/layout/bg_header.png) repeat-x;
	border-bottom: 1px solid Black;
}

#Logo{
	height: 102px;
	padding-left: 205px;
	background: url(../images/layout/bg_logo.png) repeat-x;
}

#Content{
	margin: 0px 0px 0px 220px;
	padding: 25px 20px 0px 20px;
	width: 490px;
}

#Content #Footer{
	clear: both;
	margin: 5px 0px 0px 0px;
	padding: 0px 3px 25px 0px;
	text-align: right;
}

#Left{
	position: absolute;
	top: 135px;
	left: 0px;
	width: 205px;
	padding-bottom: 50px;
}

#Right{
	position: absolute;
	top: 187px;
	left: 760px;
	width: 234px;
	padding-bottom: 50px;
}